# $Revision: 1.2 $, $Date: 2002/04/24 17:46:55 $
Summary:	Dillo configuration script
Summary(pl):	Skrypt configurujcy dillo
Name:		dillo-config
Version:	1.0
Release:	1
License:	Unknown
Group:		X11/Applications/Networking
Source0:	http://www.ee.ed.ac.uk/~rjt/dillo/%{name}
URL:		http://www.ee.ed.ac.uk/~rjt/dillo/config.html
Requires:	tk
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Dillo configuration script, by Bob Thomson (rjt@ee.ed.ac.uk).

%description -l pl
Skrypt konfigurujcy dillo napisany przez Boba Thomsona
(rjt@ee.ed.ac.uk).

%prep
%setup -q -c -T

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install %{SOURCE0} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: dillo-config.spec,v $
Revision 1.2  2002/04/24 17:46:55  kloczek
- cosmetics.

Revision 1.1  2002/04/24 12:19:17  grzegol
- initial release
